# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [0.1.1] - 2020-07-14
### Added
- Added **Vendor** Folder for third party dependencies.

## [0.1.0] - 2020-07-02
### Added
- Initial version